#Wed Oct 18 10:54:10 CEST 2017
name=bis-BMC1
tests=RPS Tests Betriebsmode
parameters=mode&"2,IQCOM,$BMC1,1,DIAG"&"operating mode";expectedVal14&"0x0000"&"[hex] Expected value for channels 1-4";expectedVal58&"0x0000"&"[hex] Expected value for channels 5-8";
description=rps section till BMC1
